import 'app_localizations.dart';

/// The translations for Sinhala Sinhalese (`si`).
class AppLocalizationsSi extends AppLocalizations {
  AppLocalizationsSi([String locale = 'si']) : super(locale);

  @override
  String get play => 'Play';

  @override
  String get replay => 'Replay';

  @override
  String get collect => 'Collect';

  @override
  String get congratulations => 'Congratulations!';

  @override
  String congratsSummary(String MMMMy) {
    return 'You have completed all Daily Challenges for $MMMMy and earned gold trophy!';
  }
}

/// The translations for Sinhala Sinhalese, as used in Sri Lanka (`si_LK`).
class AppLocalizationsSiLk extends AppLocalizationsSi {
  AppLocalizationsSiLk(): super('si_LK');


}
